Bug 52988 - Glitch: passwords don't match.
Summary: Glitch: passwords don't match.
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-01 02:16 UTC by Chris Kloiber
Modified: 2015-01-07 23:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-17 18:02:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2001-09-01 02:16:34 UTC
Description of Problem:

If you mistype your password when registering, the second instance of the
password is blanked out, but not the first. If the first had the error, you
wind up entering the second several times before you figure out the first
was the bad one.

Expected Results:

Blank both password boxes if passwords don't match.


Note You need to log in before you can comment on or make changes to this bug.